if a plugin allows bundled update, include its ID and version in exception reports